@charset "utf-8";
/* CSS Document */

.member {
	display: flex;
	width:   1080px;
	margin:  60px auto;
}

.staff_ph {
	width: 300px;
	margin: auto;
}

.staff_prf {
	width: 720px;
	text-align: left;
	margin: auto 0 auto 35px;
}

.staff_id {
	border-left:  solid 15px #c57acb;
	padding-left: 20px;
}

.staff_jl {
	font-size: 1.1em;
	margin-bottom: 10px;
}

.staff_name {
	font-size:  2.5em;
}

rt {
	font-size: 0.35em;
	margin-bottom: -7px;
	padding-bottom: 0;
	vertical-align: bottom;
}



.staff_cmt {
	font-size: 1.2em;
	margin-top: 30px; 
}



/* ----------------------------------------------------------
  RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (max-width: 1080px) {

	.member {
		width: 94%;
		margin: 50px 3%;
	}
	
	
	
	
}


@media only screen and (max-width: 960px) {


	
	
}


@media only screen and (max-width: 840px) {


	
}


@media only screen and (max-width: 720px) {

	.member {
		width: 100%;
	}
	
}




@media only screen and (max-width: 640px) {

	.member {
		display: block;
		margin-bottom: 80px;
	}
	
	.staff_prf {
		width: 90%;
		margin: 15px auto 50px; 
	}
}


@media only screen and (max-width: 360px) {	

	
	
	
}